Cisco Patches Tens Of Vulnerabilities In SD-WAN vManage Software

6
Cisco Patches tens of Vulnerabilities in SD-WAN vManage Software

Cisco has recently declared patches for tens of vulnerabilities over its product collection that includes a crucial severity issue affecting the SD-WAN vManage software. 

Traced as CVE-2021-1479 with a CVSS score of 9.8, the significant bug exists due to incorrect validation of user-supplied input and could enable an attacker to trigger a buffer overflow through delivering a crafted connection request to the exclusive management element of SD-WAN vManage.

Cisco said that attackers who can successfully utilize the security issue would execute arbitrary code on the underlying operating system with source privileges.

To Read More: Security Week